Package org.eclipse.ecf.provider.generic

# Class SOWrapper.ProcEvent

java.lang.Object
org.eclipse.ecf.provider.generic.SOWrapper.ProcEvent

All Implemented Interfaces:
  `Event`

Enclosing class:
  SOWrapper

public static class SOWrapper.ProcEvent extends Object implements Event

## Constructor Summary

Constructors
Constructor
Description
`ProcEvent(Event event)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ProcEvent

public ProcEvent(Event event)